@media (max-width:900px){
  .bxs6f6u4 .d3h6g57sv{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ic4icg7asr3{justify-content:flex-start}
  .v73jgtjrmw,.mwbsyu6q36ovsx,.gja395528g199,.kgp6oimww4w,.rtijdav2{grid-template-columns:1fr!important}
  .bv9c1j997i304j8{display:block!important;transform:none!important}
  .gs14r3dthbl .gja395528g199{grid-template-columns:1fr}
  .ltpnu7o h2{font-size:34px}
}
@media (max-width:560px){
  .d3h6g57sv{width:min(100% - 24px,1180px)}
  .v73jgtjrmw{padding:18px}
  .qih90y3tinp{padding:6px 7px;font-size:13px}
  .yx6k0bugad5ffkl,.bv9c1j997i304j8,.j0c6yu3,.zjy33cwh,.msddupn,.alo3p4i0{padding:16px}
}
